メインコンテンツまでスキップ
M

1 メッセージ

 • 

20 ポイント

2020年4月24日 00:33 金曜日

Os 対応について

iMac early 2009  Os El Capitan で for Macを特に問題なく使用中です。近く更新時期が来ますが対応外との事です。どうすれば良いですか。更新しても役に立たないということでしょうか? どうすれば良いですか?

レスポンス

406 メッセージ

 • 

5K ポイント

3ヶ月前

こんばんは。

トレンドマイクロお客さまコミュニティへの投稿ありがとうございます。

 

恐れ入りますが、ウイルスバスター for Macの 動作環境について、以下のmac OSのみ対応いたしております。

 

・macOS Catalina(バージョン10.15)          

・macOS Mojave(バージョン10.14)

・macOS High Sierra(バージョン10.13)

 

ご参照:

ウイルスバスター for Mac 動作環境

 

そのため、対応OSでのご利用をご検討いただきますようお願いします。

 

「動作環境」に記載されているOS以外での動作保証はおこなっておりません。

何卒ご了承いただけますようお願いします。

 

以上、よろしくお願いします。